=== debian/changelog ===
ffs (0.9.25-1) UNRELEASED; urgency=low

  * Update to 0.9.25

 -- David Scott <dave.scott@citrix.com>  Thu, 02 Oct 2014 12:00:00 +0000

ffs (0.9.24-1) UNRELEASED; urgency=low

  * Update to 0.9.24, with VDI.clone fix

 -- Euan Harris <euan.harris@citrix.com>  Thu, 16 Jan 2014 12:00:00 +0000

ffs (0.9.23-1) UNRELEASED; urgency=low

  * Update to 0.9.23, with VDI.copy fix

 -- David Scott <dave.scott@eu.citrix.com>  Thu, 31 Oct 2013 12:00:00 +0000
