=== debian/control ===
Source: ffs
Priority: optional
Maintainer: Euan Harris <euan.harris@citrix.com>
Section: ocaml
Standards-Version: 3.9.3
Build-Depends:
 libcmdliner-ocaml-dev,
 libxcp-idl-ocaml-dev,
 dh-ocaml (>= 0.9),
 ocaml-nox,
 libtapctl-ocaml-dev,
 python,
 debhelper (>= 8),
 ocaml-obuild,
 ocaml-findlib,
 libcohttp-ocaml-dev,
 ocaml-native-compilers,
 vhd-ocaml-dev,
 librpc-ocaml-dev,
 libre-ocaml-dev

Package: ffs
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
 nfs-common,
 lsb-base,
 blktap
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Description: Simple flat file storage manager for the xapi toolstack
 Simple flat file storage manager for the xapi toolstack.
