=== debian/changelog ===
ffs (0.10.0-1) UNRELEASED; urgency=low

  * Update to 0.10.0

 -- David Scott <dave.scott@citrix.com>  Thu, 02 Oct 2014 12:00:00 +0000
