=== debian/control ===
Source: ffs
Priority: optional
Maintainer: Euan Harris <euan.harris@citrix.com>
Section: ocaml
Standards-Version: 3.9.3
Build-Depends:
 libcohttp-ocaml-dev,
 libxcp-idl-ocaml-dev,
 dh-ocaml (>= 0.9),
 ocaml-nox,
 python,
 debhelper (>= 8),
 librpc-ocaml-dev,
 ocaml-findlib,
 ocaml-native-compilers,
 ocamlscript,
 libcstruct-ocaml-dev,
 xapi-storage-dev,
 libcmdliner-ocaml-dev,
 libre-ocaml-dev

Package: ffs
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
 lsb-base,
 ocaml-nox,
 ocaml-native-compilers,
 camlp4,
 camlp4-extra,
 ocaml-findlib,
 ocaml-findlib,
 libfindlib-ocaml-dev,
 xapi-storage-dev,
 libre-ocaml-dev,
 libcmdliner-ocaml-dev,
 liburi-ocaml-dev,
 ocamlscript,
 libounit-ocaml-dev,
 libcstruct-ocaml-dev
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Description: Simple flat file storage manager for the xapi toolstack
 Simple flat file storage manager for the xapi toolstack.
